收藏
回答

小程序报错Cannot read property 'nodeId' of

问题模块 框架类型 问题类型 操作系统 工具版本
开发者工具 小程序 Bug Windows 1.02.1805181

各位大牛:

你们有没有过这种情况,把小程序的基础库版本设置为1.6.6


然后编译的时候,就会报错


然而想不通,基础库版本如果不是1.6.6就不会有这个报错

最后一次编辑于  2018-05-22
回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2018-05-22

    你好,没有复现你的问题,看上去像是你的代码问题,麻烦你先自己排查一下

    2018-05-22
    赞同
    回复